CVE-2007-5806

2007-11-05T12:46:00
ID CVE-2007-5806
Type cve
Reporter NVD
Modified 2017-07-28T21:33:53

Description

Cross-site scripting (XSS) vulnerability in Services/Utilities/classes/class.ilUtil.php in ILIAS 3.8.3 and earlier allows remote attackers to inject arbitrary web script or HTML via attributes inside a domain-name string in the (1) mailing or (2) forum component, as demonstrated using the style and onmouseover HTML attributes.